Support » Plugin: Collapsible Widget Area » http request

  • The collapsible-widget-area.php file is making an http request, causing the plugin to not load properly on the front-end when using an https website. The file is marked as “mixed content” and gets blocked. A non-protocol specific URL will work better: //ajax.googleapis.com/ajax/libs/jqueryui/%1$s/themes/%2$s/jquery-ui.css’, $uivers, $options[‘uitheme’]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Another observation, the external URL could call the minified version: jquery-ui.min.css

    I resolve this with change in code in file class.collapsible-widget.php.

    find http and write https instead and it working

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘http request’ is closed to new replies.